Subject: git merge

From: Fabien Dubail <[email-masked]>
Date: Tue, 20 Mar 2012 10:47:35 +0100

Hi,

I've conflicts when I merge branches. I can resolve some conflicts but 
not all. The remaining conflicts will be solved by someone else?
To do that I would like to merge only some files and resolve 'my' 
conflicts. (something like: 'git checkout branch files' but with merge)
Than remaining files will be merged by someone else and remaining 
conflicts will be resolved .
Is-it possible to do that with git and how? Or is there an other way?

Thanks

Fabien